neovim:
  path: ~/Build/neovim
  url: https://github.com/neovim/neovim.git
  push: false
  hosts: []
hblShed:
  path: ~/Development/HLB/shed
  url: ssh://git@gitea.downie.net.au:32222/jdownie/shed.git
  hosts:
   - fry
   - yancy
   - frankie
   - scruffy
